<template >
  <v-layout class="writing-title" align-center>
    <v-flex xs12 v-html="title"></v-flex>
  </v-layout>
</template>

<script>
export default {
  props: {
    title: {
      type: String,
      default: '',
    },
  },
};
</script>

<style lang="sass" scoped>
  @import ~@/styles/defaults/mobileFirst
  .writing-title
    width: 100%
    border-bottom: 0.25px solid #BDBDBD
    & div
      padding: 10px 5px
      color: #333
      font-size: 14px
      color: #444
      width: 100%
      line-height: 1
      font-weight: bold
    +media-min-lg()
      border: none
      margin-bottom: 15px
      & div
        padding: 0px 10px
        font-size: 23px
        color: #444
        line-height: 1
</style>
